* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #e5e5e5;
	font-size: 12px;
	background:#bfbfbf;

	
}


h1, h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin:0 0 15px 0;
}


h1 {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 100%;
}


h2 {
	font-size: 24px;
}


p {
	margin: 0 0 15px 0;
}

a {
	color: #3e3e3e;
}



.clear {
	clear: both;
}
.wrap {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}


.section {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;
	height: 500px;
}


.inner {
	width: 1060px;
	margin: 0 auto;
	position: relative;
	min-height: 100px;
	padding: 60px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-align: left;
}
.inner2 {
	width: 1060px;
	margin: 0 auto;
	position: relative;
	min-height: 100px;
	padding: 20px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-align: left;
}
.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}


.subMenu {
	height: 50px;
	z-index: 1000;
	width: 100%;
	background: #0977bc;
}

.subMenu .inner {
	padding:0;
	font-weight: 400;
	margin: 0 auto;
}


.subNavBtn {
	display: block;
	height: 35px;
	width: 10%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	
	color: #fff;
}
.subMenu a:hover {
	background: #1783c7;
}

.active {
	background: #25aae1;
}
.end {
	margin: 0;
}




/* SECTIONS */
.sTop {
	min-height: 130px;
	background:#fff;
	color:#3d3d3d;
	padding: 20px 0;
	height: 130px;
	
}

.s1 {
	background:#184764;
	color:#fff;height:auto;
	
}


.s2 {
	background: #313131;height:auto;
}
.s2 a {
	color: #fff;
}

.s3 {
	background: #184764;height:auto;
}


.s4 {
	background: #313131;height:auto;
}



.s5 {
	background: #184764;height:auto;
	color: #fff;
}

.s6 {
	background: #161616;}


.table-contrib{
	width:70%;
	max-width:100%;
	border:0;
	border-spacing:5px;
	padding:0;
	font-size: 15px;box-sizing: border-box;text-align:left;margin:0 auto;
}
.table-contrib tr{height:24px;line-height:24px;width:100%;}
.table-contrib td{width:50%}
.td-textarea{width:100%;padding:5px;box-sizing: border-box;}
.td-textarea2{width:100%;height:160px;padding:5px;box-sizing: border-box;font-family:"verdana";font-size:14px;}

.button
{
border-top:		2px solid #F5EFE2;
border-left:		2px solid #F5EFE2;
border-right:		2px solid #EBE1CF;
border-bottom:		2px solid #EBE1CF;
padding:		5px 10px!important;
font-size:		13px!important;
background-color:	#FCFAF5;
color:			#8F7762;cursor:pointer;
}

.button:hover {background-color:#fff;color:#000;} 



@media screen and (max-width: 959px) { 

.wrap {
		width: 100%;
		max-width: 100%;
		min-width: 90%;
		z-index: 10;
		position: relative;
		margin: 0 auto;
		padding: 0;

}

.codeImg {
	display: none;
}

.col-1-1, .col-1-3, .col-2-3, .col-1-2 {
	width: 100%;
	float: left;
	margin: 0 auto;
	max-width: 800px;
}

.inner {
	width:90%;
	padding:0 5%;
}
.inner2 {
	width:90%;
	padding:0 5%;
}
.section {

	min-width: 320px;height:auto;
}

.section .inner {
	padding:20px 5%;
}

.sTop {
	text-align: left;max-width:100%;
	padding: 15px 0;
}



.subMenu {
	position: relative;
	min-height: 50px;
	z-index: 1000;
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	

}

.subMenu .inner {
	width: 100% ;
	padding: 0;
}
.subNavBtn {
	
	font-size: 12px;
	
	

}


.s1,.s2,.s3,.s4,.s5 {
	height: auto;padding:10px 0;
}



.logo{
	margin:0;
	width: 30%;
}



h1.title {
	font-size: 28px;
}	

h2.subtitle {
	font-size: 18px;
	font-weight: 400;
max-width:90%}


}

@media screen and (max-width: 640px) { 


.wrap {
		
		max-width: 100%;
		

}




.subNavBtn {
	display: block;
	height: 28px;
	width: 21%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 12px;
	padding: 15px 2% 0 2%;
	text-align: center;
	

}

.twWrap {
	right:none;
	left:0;

}

.subMenu {
	height: 90px;
	/*top: 356px;*/
	max-width: 480px;
	
}


}




@media screen and(min-width: 330px) and (max-width: 480px) { 
.wrap {
		
		max-width: 320px;
		

}
.inner2 {text-align:left;}
.s1 {
	height: auto;
	background-image: none;
	}

h1.title {
	font-size: 28px;
	text-align:left;
}




	.subMenu {
		top:290px;
		max-width: 320px;
	}

.fxd{
	top: none!!important;
	
	bottom:0!important;
}

p.header{
	font-size: 32px;
}

}




@media screen and (max-width: 480px) { 
.inner {
	font-size: 16px;
}
.section {
height:auto;padding:20px 0;}
.sTop {padding-left:20px;width:100%;max-width:100%;text-align:left;
	
}

.s1{min-height: 300px;}
.s2,.s3,.s4,.s5 {
	height: auto;
	background-image: none;
	}

h1.title {
	font-size: 28px;
	width: 90%;
	margin: 0 0 15px 0;
	float: none;
	padding: 0;text-align:left;
}



.subNavBtn {
	display: block;
	height: 35px;
	width: 21%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 2% 0 2%;
	text-align: center;
	line-height: 110%;
	

}




	.subMenu {
		/*top:290px;*/
	}

.fxd{
	top: none!!important;
	
	bottom:0!important;
}

p.header{
	font-size: 32px;
}



.table-contrib{
	width:70%;
	max-width:100%;
	border:0;
	border-spacing:10px;
	padding:0;
	font-size: 16px;box-sizing: border-box;text-align:left;margin:0 auto;
}
.table-contrib tr{height:28px;line-height:28px;width:100%;}
.table-contrib td{width:50%}
.td-textarea{width:100%;padding:6px;box-sizing: border-box;}
.td-textarea2{width:100%;height:180px;padding:6px;box-sizing: border-box;font-family:"verdana";font-size:14px;}
}

/* CSS Mobile */
@media only screen and (max-width: 950px) {
.table-contrib{
	width:100%;
	max-width:100%;
	border:0;
	border-spacing:6px;
	padding:0;
	font-size: 16px;box-sizing: border-box;margin-bottom:10px;
}
.table-contrib tr{width:100%;height:22px;line-height:22px;}
.table-contrib td{display:block;width:100%;}
.td-textarea {width:100%;padding:2px 6px;}
.td-textarea2{width:100%;padding:2px 6px;height:110px;}
/*recaptcha jobby*/
.g-recaptcha > div > div {
width:inherit !important;
position:relative;
display:block;
padding:0;
overflow:hidden;
max-width:302px;
border-right:1px solid #d3d3d3;
border-radius:4px;
box-shadow:2px 0px 4px -1px rgba(0,0,0,.08);
-webkit-box-shadow:2px 0px 4px -1px rgba(0,0,0,.08);
-moz-box-shadow:2px 0px 4px -1px rgba(0,0,0,.08)
}
.g-recaptcha iframe{
position:absolute;
top:0;
bottom:0;
left:0;
width:100%;
height:100%;
border:0;
}
.g-recaptcha > div{position:relative}
.g-recaptcha > div:before{
content:'Loading captcha...';
position:absolute;
top:38%;
left:0;
}
.g-recaptcha:empty:before{content:'Something wrong occured'}
}
